recovery:
  state:
    round: 337
    hash: "13743194b7c425689552686ae2a065933801a83e7f3308540ba473d5f66b181b0d604adcb484f16450052e4cd6e23add"
    timestamp: "2025-11-12T05:50:00.469242Z"
  bootstrap: null
  package: null
  stream: null
